<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-ui:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a38a7e576154ad5e60f408dc34305cec/support-core-ui-28.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a38a7e576154ad5e60f408dc34305cec/support-core-ui-28.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a38a7e576154ad5e60f408dc34305cec/support-core-ui-28.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>